html, body {
	overflow-x: hidden;
	-webkit-tap-highlight-color: transparent;
}
body {
	font-family: PingFangSC, helvetica neue, hiragino sans gb, arial, microsoft yahei ui, microsoft yahei, simsun, sans-serif!important;
	color: #333;
}
body, div, ul, li, dl, h1, h2, h3, h4, p, i, em {
	margin: 0;
	padding: 0;
	outline: 0;
	font-style: normal
}
li, ul, dl {
	list-style: none;
	vertical-align: middle
}
a {
	color: #666;
	text-decoration: none;
}
img {
	display: block;
	border: none;
}
a:hover {
	border: none;
blr:expression(this.onFocus=this.blur());
	outline: none;
}
.none {
	display: none
}
.clear {
	clear: both
}
.bodytitle {
	padding: 60px 0 40px 0;
	text-align: center;
}
.bodytitle h2 {
	font-size: 35px;
	color: #000;
	font-weight: normal;
}
.bodytitle h2 i {
	color: #2780e3;
}
.bodytitle p {
	padding: 10px 0;
	font-size: 15px;
	color: #666
}
.head {
	height: 55px;
	line-height: 55px;
	background: #1c86d1;
}
.head div {
	margin: 0 auto;
	width: 1200px;
}
.head a.back {
	display: none
}
.head ul.logo {
	float: left;
	width: 150px;
	height: 55px;
	overflow: hidden;
}
.head ul.logo img{ height:auto; width:150px; margin-top:10px;}
.head ul.nav {
	float: right
}
.head ul.nav li {
	float: left;
}
.head ul.nav li.left {
	border-left: 1px solid #1979bc;
}
.head ul.nav li.right {
	border-right: 1px solid #49a2e1;
}
.head ul.nav li span {
	font-size: 16px;
	border-left: 1px solid #2393e2;
	border-right: 1px solid #1878bb;
	display: block;
	color: #fff;
	cursor: pointer
}
.head ul.nav li span a {
	color: #fff;
	display: block;
	padding: 0 20px;
}
.head ul.nav li span a:hover {
	background: #147bc2
}
.notice {
	height: 35px;
	line-height: 35px;
	font-size: 25px;
	color: #ff0000;
	text-align: center;
	padding: 30px 0;
	background: #f5f8ff;
}
.notice i:before {
	font-family: 'ryhjc';
	content: "\e6c8";
	padding-right: 15px;
	color: #5297fa;
}
.notice strong {
	font-size: 28px
}
.banner {
	background: #07122e;
}
.banner ul {
	width: 1200px;
	height: 550px;
	margin: 0 auto;
}
.banner ul img {
	margin: 0 auto;
	vertical-align: middle
}
.banner .bbt{width: 1200px;
	height: 180px;
	margin: 0 auto; padding-top:80px; text-align:center;}
.banner .bbt h2{
	font-size: 36px;
	line-height: 50px;
	color: #f4b911;
	font-weight: normal;
}
.banner .bbt p{
	font-size: 18px;
	line-height: 35px;
	color: #eee;
	text-transform: uppercase;
}	
.project .nav {
	width: 1200px;
	margin: 0 auto;
	padding-top: 20px;
}
.project .nav ul {
	position: relative
}
.project .nav ul li {
	width: 380px;
	height: 365px;
	border-radius: 3px;
	border: solid 1px #e9e9e9;
	background: #fff
}
.project .nav ul li.left {
	margin: 28px 0 0 0;
	float: left;
}
.project .nav ul li.mid {
	position: absolute;
	z-index: 1;
	left: 400px;
	_left: 17px;
	top: 0;
	width: 400px;
	height: 420px;
	border-color: #1c86d1;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.1);
	overflow: hidden;
}
.project .nav ul li.mid h3 {
	color: #fff;
	border: #5297fa;
	background: #5297fa;
}
.project .nav ul li.right {
	margin: 28px 0 0 0;
	float: right
}
.project .nav ul li h3 {
	height: 80px;
	line-height: 80px;
	font-size: 28px;
	text-align: center;
	color: #666;
	border-bottom: solid 1px #ebebeb;
	background: #f9f9f9;
	margin-bottom: 15px;
}
.project .nav ul li dl {
	padding: 0px 20px 0 20px;
	font-size: 13px;
	color: #666;
	line-height: 22px;
}
.project .nav ul li dl img{ width:100%; height:auto; margin-bottom:10px;}
.project .nav ul li dl span {
	color: #ccc;
	text-align: center;
	display: block;
}
.project{width: 1200px;
	height: auto;
	margin: 0 auto;}
.gcs{
	background-image: url(../images/gcs.jpg);
	background-repeat: no-repeat;
	background-position: 900px 150px;
}
.project .xxts{
	background-color: rgba(245,238,221,0.8);
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	width:500px;
	margin-left:200px;
}
.project .xxts h3{ font-family:16px; color:#333;}
.project .xxts ul{ margin-top:10px;}
.project .xxts li{
	font-size: 14px;
	line-height: 28px;
	color: #656565;
	background-image: url(../images/tb5.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size:13px 13px;
	padding-left: 25px;
}
.project .xxts b{ color:#ff0000;}

.main_t{width:100%; background-color:#f5f5f5; height:35px;}

.main_t .gudie{ width:1200px; color:#666;	margin-left:auto;	margin-right:auto; text-align: left;	margin-right:auto;font-size: 14px; line-height: 35px; }
.main_t .gudie a{color:#666;}
.main_con{ width:1200px; margin-left:auto; margin-right:auto;padding-top:20px; padding-bottom:20px;}
.main_con .news_fl{
	float: right;
	width: 335px;
	border: 1px solid #dcdcdc;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #fff;
}

.main_con .tit{font-size: 18px;
	line-height: 35px;
	color: #191919;
	font-weight: normal;}
.main_con .news_fl ul{}
.main_con .news_fl li{
	margin-top: 15px;
	font-size: 14px;
	line-height: 40px;
	color: #666;
	height: 40px;
	background-color: #f5f5f5;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-ms-border-radius: 20px;
-o-border-radius: 20px;
	border-radius: 20px;
	cursor:pointer;
}
.main_con .news_fl li span{
	margin-right: 20px;
	margin-left: 25px;
}
.main_con .news_fl li a{color: #666;}

.main_con .news_fl .active{
	background-color: #fc9b09;
}
.main_con .news_fl .active span{
	color: #fff;
}
.main_con .news_fl .active a{
	color: #fff;
}
.main_con .news_fl li:hover{background-color: #fc9b09;}
.main_con .news_fl li:hover span{color: #fff;}
.main_con .news_fl li:hover a{color: #fff;}

.main_con .news_list{
	float: left;
	width: 800px;
min-height:600px;
}
.main_con .news_list ul{}
.main_con .news_list li{
	border: 1px solid #dcdcdc;
	padding: 15px;
	background-color: #fff;
	margin-bottom: 25px;
}
.main_con .news_list .img1{ width:317px; height:180px; float:left;}
.main_con .news_list .text{ width:420px; float:left; margin-left:20px;}
.main_con .news_list .text h3{ font-size:16px; color:#191919; line-height:25px; font-weight:normal;}
.main_con .lable{ margin-top:15px; margin-bottom:15px;}
.main_con .lable span{
	font-size: 14px;
	line-height: 16px;
	color: #808080;
	background-repeat: no-repeat;
	background-position: left center;
center;
	margin-right:20px;
	padding-left: 20px;
}
.main_con .lable .rq{background-image: url(../images/tb5.jpg);}
.main_con .lable .zz{background-image: url(../images/tb6.jpg);}
.main_con .news_list .text p{
	font-size: 14px;
	line-height: 21px;
	color: #808080;
	height: 63px;
	overflow: hidden;	
}
.main_con .sub5{
	width:95px;
	background-color:#fc9b09;

	-webkit-border-radius: 14px;
-moz-border-radius: 14px;
-ms-border-radius:  14px;
-o-border-radius:  14px;
	border-radius:  14px;
	text-align:center;
	line-height:28px;
	font-size:14px;
	margin-top: 15px;
	}
.main_con .sub5 a{ color:#FFFFFF;}	

.main_con .news{
	float: left;
	width: 765px;
	border: 1px solid #dcdcdc;
	background-color: #fff;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
min-height:600px;
}
.main_con .news h2{font-size: 18px;
	line-height: 35px;
	margin-top:0px;
	color: #191919;
	font-weight: normal;}
.main_con .news .news_con{}
.main_con .news .news_con .con{
	font-size: 14px;
	line-height: 28px;
	color: #808080;
	margin-top: 15px;
}
.main_con .news .news_con .text{
	font-size: 14px;
	line-height: 28px;
	color: #666;
}
.main_con .news .news_con h3{
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #555;
	margin-top: 15px;
}
.main_con .news .news_con p{
	font-size: 14px;
	line-height: 28px;
	margin-top: 10px;
	color: #666;
	text-indent: 2em;
}
.main_con .news .news_con img{ max-width:750px; height:auto;}
.main_con .zxgg{
	float: right;
	width: 335px;
	border: 1px solid #dcdcdc;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #fff;
	margin-top: 0px;
}
.main_con .zxgg ul{
	margin-top: 25px;
}
.main_con .zxgg li{
	margin-top: 18px;
	padding-bottom: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
.main_con .zxgg li:last-child{ border:0px;}
.main_con .zxgg .img1{
	float: left;
	height: 70px;
	width: 100px;
}
.main_con .zxgg .zx{float: left;
	width: 220px;
	margin-left: 15px;}
.main_con .zxgg h3{
display:block;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	margin-top:0px;
	 white-space: nowrap;
	width:170px;
	overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
text-overflow:ellipsis;
}
.main_con .zxgg p{
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	float: left;
	color:#666;
	height:36px;
	margin-top: 3px;
	overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
text-overflow:ellipsis;
}
.main_con .zxgg1{
	float: right;
	width: 335px;
	border: 1px solid #dcdcdc;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #fff;
	margin-top: 25px;
}
.main_con .zxgg1 .zx_con{}
.main_con .zxgg1 .zx_con a{
	font-size: 12px;
	line-height: 26px;
	color: #666;
	text-decoration: none;
	margin-right: 15px;
}
.page{
	text-align: center;
	margin-top: 35px;
}
.page span:hover,.page .active{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #fc9b09;
}
.page span:hover,.page .active a{ color:#191919;}
.page span{
	margin-right: 8px;
	margin-left: 8px;
}
.page span a:hover{color:#191919;}

.pagen{ margin-top: 30px;}
.pagen p{ font-size: 14px; line-height: 26px;color:#595757;}
.pagen p a{ color:#595757;}
.pagen p a:hover{ color:#ff0000;}
.introduce {
	background: #f5f8ff;
	margin: 100px 0 0 0;
	padding-bottom: 20px;
}
.introduce ul {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden
}
.introduce ul li {
	float: left;
	width: 400px;
	height: 230px;
	text-align: center
}
.introduce ul li span {
	font-family: 'ryhjc';
	color: #5297fa;
	display: block;
	font-size: 60px;
}
.introduce ul li span.a {
	before: '\e64f'
}
.introduce ul li span.a:before {
	content: "\e64f";
}
.introduce ul li span.b {
	before: '\e6ed'
}
.introduce ul li span.b:before {
	content: "\e6ed";
}
.introduce ul li span.c {
	before: '\e600'
}
.introduce ul li span.c:before {
	content: "\e600";
}
.introduce ul li span.d {
	before: '\e690'
}
.introduce ul li span.d:before {
	content: "\e690";
}
.introduce ul li span.e {
	before: '\e6fe'
}
.introduce ul li span.e:before {
	content: "\e6fe";
}
.introduce ul li span.f {
	before: '\e614'
}
.introduce ul li span.f:before {
	content: "\e614";
}
.introduce ul li i {
	font-size: 18px;
	line-height: 30px;
	color: #383838;
	padding: 0 50px 10px 50px;
	display: block
}
.introduce ul li p {
	font-size: 12px;
	line-height: 20px;
	color: #a0a0a0;
	text-align: left;
	padding: 0 50px;
}
.process {
	margin: 10px 0 90px 0
}
.process ul {
	width: 1200px;
	height: 160px;
	margin: 0 auto;
	padding-top: 30px;
}
.process li {
	font-size: 18px;
	position: relative;
	color: #383838;
	display: inline-block;
	width: 240px;
	text-align: center;
	float: left;
}
.process li img{ width:65px; height:auot;}
.process li+li:after {
	font-family: 'ryhjc';
	content: "\e6f2";
	position: absolute;
	top: 41px;
	width: 22px;
	height: 30px;
	left: -11px;
	font-size: 25px;
	color: #bfbfbf;
}
.process li i {
	font-family: 'ryhjc';
	color: #fff;
	font-size: 60px;
	width: 112px;
	height: 112px;
	line-height: 112px;
	border-radius: 56px;
	background: #5297fa;
	margin: 0 auto 20px;
	display: block;
}
.process li i.a {
	before: '\e628'
}
.process li i.a:before {
	content: "\e628";
}
.process li i.b {
	before: '\e648'
}
.process li i.b:before {
	content: "\e648";
}
.process li i.c {
	before: '\e6a4'
}
.process li i.c:before {
	content: "\e6a4";
}
.process li i.d {
	before: '\e759'
}
.process li i.d:before {
	content: "\e759";
}
.process li i.e {
	before: '\e625'
}
.process li i.e:before {
	content: "\e625";
}
.process li p {
	font-size: 18px;
}
.ask {
	background: #f5f8ff;
	overflow: hidden;
	_height: 510px;
}
.ask ul {
	width: 1200px;
	height: 235px;
	margin: 0 auto;
	overflow: hidden;
}
.ask ul li {
	font-size: 15px;
	line-height: 22px;
	color: #666;
	margin-bottom: 25px;
}
.ask ul li span {
	display: block;
	padding-bottom: 7px;
	_line-height: 29px;
}
.ask ul li span i {
	font-family: 'ryhjc';
	before: '\e6c8';
	color: #5297fa;
	padding-right: 5px;
	_padding-right: 0;
	float: left;
}
.ask ul li span i:before {
	content: "\e6c8";
}
.ask ul li p {
	text-indent: 20px;
	font-size: 14px;
	color: #999
}
.ask .entrust {
	width: 500px;
	overflow: hidden;
	margin: 0 auto;
	padding: 20px 0 60px 0;
	_padding: 40px 0 40px 0;
}
.ask .entrust a {
	float: left;
	color: #076bf2;
	border: 1px solid #076bf2;
	border-radius: 4px;
	width: 166px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	display: block;
	font-size: 16px;
	margin: 0 40px;
	_margin: 0 30px;
}
.ask .entrust a:hover, .ask .entrust a.hover {
	color: #fff;
	background: #4e8bdd;
	border-color: #4e8bdd;
}

.describe ul {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 70px 0;
	
}
.describe ul li {
	float: left;
	width: 360px;
	height: 150px;
	padding:20px;
	text-align: center;
	cursor:pointer;
}
.describe ul li:nth-child(odd){ background-color:#f8f8f8;}
.describe ul li:hover{background-color:#f5eedd;}
.describe ul li h3{
	font-family: 'ryhjc';
	color: #333;
	font-size: 20px;
	line-height:35px;
	font-weight:normal;
}
.describe ul li p{
	font-family: 'ryhjc';
	color: #656565;
	font-size: 13px;
	line-height:25px;
	text-align:left;
	margin-top:10px;
}

.link {
	padding: 35px 0;
	background: #f5f8ff;
}
.link ul {
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 10px;
	overflow: hidden;
}
.link ul li {
	float: left;
	text-align: left;
	color: #999;
	width: 1146px;
	line-height: 24px;
	font-size: 12px;
}
.link ul li a {
	color: #999;
	font-size: 12px;
	float: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 24px;
	line-height: 24px;
}
.link ul li.name {
	font-weight: 700;
	color: #666;
	width: 54px;
}
.link ul li.nav {
	margin-left: 21px;
	width: 1125px;
}
.link ul li.nav a {
	margin-right: 12px;
	width: 58px;
}
.footer {
	height: 60px;
	line-height: 60px;
	color: #565b5f;
	background: #21292f;
	font-size: 12px;
}
.footer ul {
	width: 1200px;
	margin: 0 auto;
}
.footer .fl {
	float: left
}
.footer .fr {
	float: right
}

.product{width:1200px;	margin-left:auto;	margin-right:auto; padding-top:40px; padding-bottom:40px; }
.product .product_l{ width:218px;border-radius:5px; border:1px solid #eee; float:left;}
.product .product_l ul{ margin:0px;}
.product .product_l ul li{
	background-image: url(../images/line_bj.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:15px;
	border-left:7px solid #fff;
	cursor:pointer;
}
.product .product_l ul li:first-child{ background-image:none; border-radius:5px 0 0 0;}
.product .product_l ul li:last-child{ background-image:none; border-radius:0 0 0 5px;}
.product .product_l .active,.product .product_l ul li:hover{border-left:7px solid #f4b911;}

.product .product_l ul li h3{
	font-size: 18px;
	line-height: 36px;
	color: #282828;
	background-repeat: no-repeat;
	padding-left:36px;
	background-position: left center;
	font-weight:normal;
}
.product .product_l ul li:hover h3,.product .product_l .active h3{ color:#f4b911;}
.product .product_l ul li p{padding-left:36px; font-size:14px; line-height:20px; color:#999; padding-right:30px;}

.product .product_r{ width:950px; float:right;}
.product .product_r .pro_con{font-size: 14px;
	line-height: 28px;
	color: #656565;}
.product .product_r .pro_con p{
	font-size: 14px;
	line-height: 28px;
	color: #656565;
	text-align: left;
	text-indent: 2em;
}
.product .product_r .pro_con .img1{ text-align:center; margin-top:10px; margin-bottom:10px;}
.product .product_r .pro_con .img1 img{ display:inline;}
.product .product_r .pro_con h3{ font-size:16px; line-height:30px;}
.product .product_r .pro_con table{ margin-top:10px;}
.product .product_r .pro_con td{ font-size:14px; line-height:21px;}

.lxwm{
	padding-top: 80px;
	padding-bottom:80px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.lxwm .dt{ float:right;  width:500px; margin-right:100px; margin-top:-8px;}
.lxwm ul{ margin-top:20px;}
.lxwm li{
	padding-left: 40px;
	font-size:20px;
	line-height:35px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size:25px auto;
	margin-top:15px;
}
.lxwm h3{
	font-size: 20px;
	line-height: 35px;
}
.lxwm p{
	font-size: 20px;
	line-height: 35px;
	font-weight: normal;
	color: #070707;
}
.lxwm .tb1{background-image: url(../images/dwtb.jpg); }
.lxwm .tb2{background-image: url(../images/dhtb.jpg);}
.lxwm .tb3{background-image: url(../images/sjtb.jpg);}


@media screen and (max-width:1200px) {
html, body {
	font-size: 20px;
}
img {
	max-width: 100%;
	width: 100%;
}
.bodytitle {
	padding: 1.5rem 0.5rem 1.2rem 0.5rem;
}
.bodytitle h2 {
	font-size: 0.9rem;
}
.bodytitle p {
	padding: 0.3rem 0;
	line-height: 1rem;
	font-size: 0.6rem;
}
.head {
	height: 2.2rem;
	line-height: 2.2rem;
	position: fixed;
	z-index: 1984001;
	width: 100%;
	top: 0rem;
}
.head div {
	width: 100%;
	text-align: center;
}
.head a.back {
	display: none;
	width: 1.25rem;
	height: 2.2rem;
	overflow: hidden;
	position: absolute;
	left: 0.15rem;
	z-index: 100001;
}
.head a.back:before {
	font-family: 'ryhjc';
	content: "\e635";
	color: #fff;
	font-size: 0.8rem;
}
.head ul.logo {
	width: 100%;
	height: 2.2rem;
	overflow: hidden;
	position: absolute;
	margin: 0 auto;
	z-index: 100000;
}
.head ul.logo img {
	height: 1.8em;
	width: auto;
	margin-top: 0.2rem;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.head ul.nav {
	display: none
}
.banner ul {
	width: 100%;
	height: auto;
	margin-top: 2.2rem;
}
.banner .bbt{width: 100%;
	height: 120px;
	margin: 0 auto; padding-left:0px; padding-top:50px; text-align:center;}
.notice {
	line-height: 1.2rem;
	font-size: 0.7rem;
	padding: 0.8rem 0.5rem;
	height: auto
}
.notice i {
	display: none
}
.notice strong {
	font-size: 0.7rem;
}
.project{width: 100%;
	height: auto;
	margin: 0 auto;}
.gcs{
	background-image:none;
}
.project .xxts{
	background-color: rgba(245,238,221,0.8);
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.project .nav {
	width: auto;
	padding: 0 0.5rem;
}
.project .nav ul li {
	width: 100%;
	height: auto;
	margin-bottom: 0.75rem;
	padding-bottom: 0.5rem;
}
.project .nav ul li h3 {
	height: 2.1rem;
	line-height: 2.1rem;
	font-size: 1rem;
	font-weight: normal;
	margin-bottom: 0.4rem;
}
.project .nav ul li.left, .project .nav ul li.right {
	margin: 0 0 0.75rem 0;
	float: none;
}
.project .nav ul li.mid {
	position: relative;
	left: 0;
	width: 100%;
	height: auto;
}
.project .nav ul li dl {
	padding: 0.5rem 0.75rem 0 0.75rem;
	font-size: 0.6rem;
	line-height: 1.1rem;
}
.introduce {
	margin: 1rem 0 0 0;
	padding-bottom: 0;
}
.introduce ul {
	width: auto;
	margin: 0 0.5rem;
}
.introduce ul li {
	width: 50%;
	height: auto;
	margin-bottom: 0.8rem;
}
.introduce ul li span {
	font-size: 1.5rem;
}
.introduce ul li i {
	font-size: 0.75rem;
	line-height: 1rem;
	padding: 0.3rem 0;
}
.introduce ul li p {
	font-size: 0.6rem;
	line-height: 1rem;
	padding: 0 0.5rem;
}
.process {
	margin: 0.5rem 0 3.5rem 0;
}
.process .bodytitle {
	padding: 1.5rem 0.5rem 0.5rem 0.5rem;
}
.process ul {
	width: auto;
	margin: 0 0.5rem;
}
.process li {
	font-size: 0.6rem;
	width: 33.33%;
	margin-bottom: 1.5rem;
}
.process li+li:after {
	content: '';
}
.process li i {
	font-size: 1.5rem;
	width: 2.5rem;
	height: 2.5rem;
	line-height: 2.5rem;
	border-radius: 2.5rem;
	margin: 0 auto 0.5rem;
}
.process li p {
	font-size: 0.6rem;
}
.ask {
	height: auto;
}
.ask ul {
	width: auto;
	margin: 0 0.5rem;
}
.ask ul li {
	font-size: 0.65rem;
	line-height: 1.1rem;
	margin-bottom: 0.75rem;
}
.ask ul li span {
	padding-bottom: 0.25rem;
}
.ask .entrust {
	width: 13rem;
	padding: 1.5rem 0 1.5rem 0;
	margin-left:auto;
	margin-right:auto;
}
.ask .entrust a{
	border-radius: 0.2rem;
	width: 5rem;
	height: 1.7rem;
	line-height: 1.7rem;
	font-size: 0.6rem;
	margin-left:0.5rem; margin-right:0.5rem;
	}

.describe ul {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 70px 0;
	
}
.describe ul li {
	float: left;
	width: 92%;
	height: auto;
	padding:4%;
	text-align: center;
	cursor:pointer;
}
.describe .prompt {
	font-size: 0.6rem;
	line-height: 1.1rem;
	padding: 0 0.5rem 1rem 0.5rem;
}
.describe .prompt .m_none {
	display: none
}
.link {
	padding: 1rem 0.5rem 0.5rem 0.5rem;
}
.link ul {
	width: auto;
	padding-bottom: 0.5rem;
}
.link ul li {
	width: auto;
	line-height: 1.2rem;
	font-size: 0.6rem;
}
.link ul li a {
	font-size: 0.6rem;
	height: 1.2rem;
	line-height: 1.2rem;
}
.link ul li.name {
	width: 2.7rem;
}
.link ul li.nav {
	margin-left: 0.7rem;
	width: auto;
	height: 2.2rem;
	overflow: hidden;
}
.link ul li.nav a {
	margin-right: 0.5rem;
	width: 3rem;
}
.footer {
	height: 2.25rem;
	line-height: 2.25rem;
	margin-bottom: 2.5rem;
}
.footer ul {
	width: 100%;
}
.footer .fl {
	display: none
}
.footer .fr {
	text-align: center;
	float: none;
}
.sideonlie {
	display: none
}
.sideonlie_m {
	position: fixed;
	bottom: 0;
	left: 0;
	background: #fff;
	border-top: 0.05rem solid #eee;
	box-sizing: border-box;
	z-index: 16777270;
	text-align: center;
	width: 100%;
	display: block;
}
.sideonlie_m .showbox {
	height: 2.5rem;
}
.sideonlie_m .showbox li {
	width: 33.33%;
	display: block;
	float: left;
}
.sideonlie_m .showbox li a {
	width: 65%;
	display: block;
	margin: 0 auto
}
.sideonlie_m .showbox li a i {
	font-family: 'ryhjc';
	display: block;
	font-size: 1.4rem;
	height: 1.2rem;
	overflow: hidden;
	line-height: 1.2rem;
	padding-top: 0.2rem;
	color: #1c86d1
}
.sideonlie_m .showbox li a span {
	display: block;
	font-size: 0.6rem;
	height: 1.1rem;
	line-height: 1.1rem;
	color: #666
}
.sideonlie_m .showbox .qq i {
	line-height: 1.03rem;
}
.sideonlie_m .showbox .qq i:before {
	content: "\e633";
	font-size: 1.15rem;
}
.sideonlie_m .showbox .wx i:before {
	content: "\e628";
	font-size: 1.3rem;
}
.sideonlie_m .showbox .top i:before {
	content: "\e74a"
}
.sideonlie_m .hidebox {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	border-top: 0.2rem solid #2780e3;
	background: #fff;
	z-index: 16777271;
	display: none
}
.sideonlie_m .hidebox>li {
	display: none
}
.sideonlie_m .hidebox li dl {
	padding: 0.5rem 0.8rem;
	overflow: hidden;
}
.sideonlie_m .hidebox li .title span {
	font-family: 'ryhjc';
	display: block;
	font-size: 1.5rem;
	float: left;
	line-height: 2.5rem;
	height: 2.5rem;
	margin-right: 1rem;
	color: #2780e3
}
.sideonlie_m .hidebox li .title p {
	float: left;
	color: #9c9c9c;
	font-size: 0.8rem;
	font-style: normal;
	text-align: left;
	height: 2.35rem;
	padding-top: 0.15rem
}
.sideonlie_m .hidebox li .title p i {
	display: block;
	font-size: 0.6rem;
	color: #9c9c9c;
	line-height: 1.2rem;
}
.sideonlie_m .hidebox li .list {
	border-top: solid 0.05rem #eee
}
.sideonlie_m .hidebox li .list li {
	width: 33.3%;
	float: left;
}
.sideonlie_m .hidebox li .list a {
	display: block;
	width: 100%;
	font-size: 0.7rem;
	text-align: center;
	margin: 0.15rem 0;
	line-height: 1.6rem;
}
.sideonlie_m .hidebox li .list a:before {
	font-family: "ryhjc";
	content: "\e633";
	padding-right: 0.5rem;
	font-size: 0.8rem;
	color: #2780e3;
}
.sideonlie_m .hidebox li .list img {
	width: 50%;
	float: left
}
.sideonlie_m .hidebox li.qq .title span:before {
	content: "\e633";
}
.sideonlie_m .hidebox li.wx .title span:before {
	content: "\e628";
}
.sideonlie_m .hidebox li.close {
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 0.8rem;
	color: #666;
	text-align: center;
	background: #f2f2f2;
	display: block
}
}
.zxzx{-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-ms-border-radius: 20px;
-o-border-radius: 20px;
	border-radius: 20px;
	width:300px;
	padding:20px; text-align:center; background-color:#fc9b09;}
.zxzx h3{ font-size:24px; line-height:30px; color:#fff;}
.zxzx img{ width:60%; height:auto; margin-left:auto; margin-right:auto; margin-top:15px;}
.zxzx p{ font-size:16px; line-height:35px; margin-top:15px;}
